*{margin:0 auto; padding:0;}

html, body, #wrapper {height: 100%;}
#main {padding-bottom: 200px;}  /* Muss genau so hoch sein wie der Footer */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	background: url(../bilder/design/bg.jpg);
	padding:20px 0 0 0;
}

#wrapper{
	position:relative;
	width:960px;
	height: auto;
	min-height: 100%;
	margin:0px auto -200px;
	background:#fff;
	}

/* ########## Standards ############################################################### */

img{ border:none; }
	
strong{ font-weight:bold; color:#517eb5;}
	
p{ font-family: verdana,"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.4em; color: #666; padding:10px 0;}
	
a{color: #517eb5;}
	
ul{list-style:square; padding:10px 0 10px 30px;}
	
li{color:#666; padding:2px 0; font-size: 14px;}
	
li a{color:#ff0000;}

table{ float: left; text-align: left; padding: 10px 0;}

tr{ line-height: 1.4em;}

td{ padding: 0 10px 0 0;}

hr{ margin: 10px 0;}

/* ########## Kopf ############################################################### */

.logo{position: absolute; top:200px; left:20px; z-index: 50;}

/* ########## Seite ############################################################### */

#seite{width:960px; padding: 10px 0 30px 0;}
	
#links{width:330px; float:left;}
	
#rechts{width:610px; margin:0 0 0 20px; padding: 40px 0 0 0;float:left;}

/* ########## Bilder ############################################################## */
	
.bildlinks{padding:10px 10px 10px 0; float:left;}
	
.bildrechts{padding:10px 0 10px 10px; float:right;}
	
.bildgross{ width:608px; padding:10px 0; border-bottom:1px solid #999; border-top:1px solid #999;}
	
.bildsidebar{ width:285px; margin:0 0 0 45px; padding:5px 0;}
	
/* ########## Text ############################################################### */
		
h1{
    position: absolute;
    top:320px;
    left: 45px;
    z-index: 60;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.1em;
	font-size: 0.9em;
	font-weight:normal;
	color: #666;
	}
	
h2{
	font-family: verdana,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height:1.2em;
	font-weight:bold;
	color: #517eb5;
	}
	
h3{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height:1.4em;
	font-weight:bold;
	color: #517eb5;
	text-align:center;
	}

/* ########## menu ############################################################### */

#menubox{ width: 310px; margin:0 0 0 20px; padding:30px 0 30px 0; background:#fff;}

#menubox ul{list-style:none; padding:0 0 0 25px;}

#menubox li{padding:3px 0; border-bottom:1px solid #999}

#menubox li a{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:40px;
	color:#517eb5;
	text-transform:uppercase;
	text-decoration:none;
	}	
	
#menubox li a:hover{ color:#ff0000;}
	
#menubox .aktiv a{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	color:#ff0000;
	text-transform:uppercase;
	text-decoration:none;
	}	

/* ########## fuss ############################################################### */

  
#fuss{
	position: relative;
	margin-top: -200px; /* Negativer Wert der Footer-Höhe */
	height: 200px;
	clear:both;	
	}
	
.fussBox{
	width:960px;
	height:200px;
	background:#efefef;
	margin:0 auto;
	}
	
.fussBox p{
	font-size:1.2em;
	line-height:1.3em;
	text-align:center;
	color:#666;
	}

.fussBox a{
	color:#666;
	text-decoration:none;
	}
	
.keywordsUnten {
	margin: 0 0 20px 0;
	padding-top: 10px;
	text-align:center;
	font-size: 12px;
	font-family: tahoma, verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
}

/* CLEAR FIX */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht für IE-mac Anfang \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht für IE-mac Ende */